@import 'menu.css';
*
{
    margin: 0;
    padding:0;
	
}
body
{
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #fff;
}

img
{
    border: none;
	margin-top:0px;
}
a
{
    text-decoration: none;
    color: #fff;
}
.banner
{
    display: none;
}
.clearfix:after
{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix
{
    display: inline-block;
}
html[xmlns] .clearfix
{
    display: block;
}
* html .clearfix
{
    height: 1%;
}
div#tasiyici
{
    width: 950px;
    margin: 0 auto;
	
}

/*Tepe*/
div#tepe
{
    position: relative;
    z-index: 1;
}
span#tepeArama
{
    display: inline-block;
    position: absolute;
    top: 16px;
    right: 0px;
}
span#tepeArama a
{
    display: inline-block;
    margin-left: 3px;
}
ul#tepeMenu
{
    position: absolute;
    top: 45px;
    right: 0px;
    list-style-type: none;
	margin-top:-4px;
}
ul#tepeMenu li
{
    float: left;
    display: inline;
}
ul#tepeMenu li a
{
    float: left;
    display: inline;
    height: 32px;
    margin-left: 5px;
    padding: 0 5px;
    background: url(../images/menuTabBg.jpg) repeat-x left top;
    font-size: 15px;
    font-weight: bold;
    line-height: 32px;
    outline: none;
}
ul#tepeMenu li a:hover
{
    color: #ce142b;
}
ul#tepeMenu li a.sec
{
    color: #ce142b;
}

/*Baner*/
div#banner
{
    position: relative;
    width: 960px;
    height: 427px;
}
span#bannerKutu
{
    position: absolute;
    top: 30px;
    right: 20px;
    width: 328px;
    height: 200px;
    background: #000;
    z-index: 0;
}
span.bannerKutuIcerik
{
    position: absolute;
    top: 30px;
    right: 20px;
    width: 328px;
    height: 200px;
    border-bottom: 1px solid #ce142b;
}
span.bannerKutuIcerik p
{
    margin: 10px 10px 0 15px;
    text-align: right;
}
span.bannerKutuIcerik span
{
    display: block;
    margin: 10px 13px 0 0;
    text-align: right;
}
span.bannerKutuKapla
{
    position: absolute;
    background: #000;
    filter: alpha(opacity=70);
}
div.bannerKutu
{
    float: left;
    display: inline-block;
    width: 148px;
    height: 88px;
    border-top: 1px solid #2f1913;
    border-right: 1px solid #2f1913;
    border-bottom: 1px solid #ce142b;
}
div.bannerKutu h4
{
    text-align: right;
    padding: 5px 10px 3px 0px;
    font: normal 20px 'Arial Narrow' , Helvetica, sans-serif;
}

/*Icerik*/
div#anaIcerikSol
{
    float: left;
    width: 525px;
    height: 220px;
    background: url(../images/anaIcerikSolBg.jpg) repeat-x;
}

div#anaIcerikSol ul
{
    list-style-type: none;
}
div#anaIcerikSol ul li
{
    float: left;
    display: inline;
}
div#anaIcerikSol ul li a
{
    float: left;
    display: inline;
    height: 40px;
    line-height: 40px;
    margin: 0 0 0 3px;
    padding: 0 5px;
    outline: none;
    font-size: 13px;
    font-weight: bold;
}
div#anaIcerikSol ul li a:hover
{
    background: #ce142b;
}
div#anaIcerikSol ul li a.sec
{
    background: #ce142b;
}

div#anaIcerikSolMetin
{
    clear: both;
    float: left;
    display: inline-block;
    width: 365px;
    margin: 15px 0 0 10px;
}
div#anaIcerikSolMetin h4
{
    padding-bottom: 5px;
    margin-bottom: 5px;
    font-size: 36px;
    font-weight: normal;
    background: url(../images/h4Bg.png) no-repeat left bottom;
    _background: url(../images/h4BgIe6.gif) no-repeat left bottom; /*ie6*/
}
div#anaIcerikSolMetin p
{
    font-size: 13px;
    color: #aaa;
}

div#anaIcerikSagResim
{
    float: right;
    margin: 15px 30px 0 0;
    _margin: 15px 15px 0 0;
}

div#anaIcerikSag
{
    float: right;
    position: relative;
    width: 415px;
    _width: 407px; /*ie6*/
    height: 220px;
    background: url(../images/anaIcerikSagBg.png) no-repeat left top;
    _background: url(../images/anaIcerikSagBgIe6.gif) no-repeat left top; /*ie6*/
}

div.anaIcerikSagKutu
{
    float: left;
    display: inline;
    position: relative;
    width: 195px;
    height: 165px;
    margin-left: 11px;
    _margin-left: 8px; /*ie6*/
}
div.anaIcerikSagKutu span.siyahKapla
{
    position: absolute;
    left: 0;
    bottom: 0;
    _bottom: 3px;
    display: inline-block;
    width: 195px;
    height: 40px;
    background: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.70;
    opacity: 0.70;
}
div.anaIcerikSagKutu span.icerik
{
    position: absolute;
    left: 0;
    bottom: 0;
    _bottom: 3px;
    display: inline-block;
    width: 195px;
    height: 40px;
}
div.anaIcerikSagKutu span.icerik p
{
    padding: 0 10px;
}

span#oklar
{
    clear: both;
    display: inline-block;
    position: absolute;
    top: 138px;
    right: 10px;
    z-index: 1;
}

div#duyurular
{
    position: absolute;
    _position: relative;
    left: 0;
    bottom: 0;
    width: 402px;
    height: 30px;
    margin-left: 11px;
    _margin-top: 20px;
    background: #2b2b2b;
    overflow: hidden;
}
div#duyurular .duyuru
{
    position: absolute;
    float: left;
    display: inline-block;
    width: 300px;
    margin-top: 8px;
    top: 100px;
    left: 90px;
    opacity: 0.9;
}

/*Alt*/
div#alt
{
    position: relative;
    display: inline-block;
    width: 100%;
    margin-top: 15px;
}
div#alt p span a
{
    color: #868686;
}
div#grupSirketlerimiz
{
    display: block;
    margin: 10px 0 20px 0;
    text-align: right;
}
div#grupListe
{
    position: absolute;
    top: -186px;
    _top: -189px;
    right: 0px;
    width: 285px;
    height: 210px;
    background: #000 url(../images/grupSirketLine.gif) no-repeat right bottom;
    z-index: 2;
}

div#vlightbox
{
    position: absolute;
    background-color: #000000;
    z-index: 999;
    width: 100%;
    filter: alph(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    cursor: hand;
    cursor: pointer;
}
div#vlightbox_resim
{
    position: absolute;
    width: 950px;
    height: 300px;
    z-index: 9999;
    display: none;
    margin-top: 100px;
    cursor: hand;
    cursor: pointer;
}
#vlightbox_resim_
{
    border-style: solid;
    border-width: 4px;
    cursor: hand;
    cursor: pointer;
}
.pointer
{
    cursor: hand;
    cursor: pointer;
}
#sosyal {
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 30px;
	display: inline;
}
#sosyalikon {
	float: left;
	display: inline;
}
#sosyalikon img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}